package com.bomostory.sceneeditmodule.view

import android.content.Context
import android.support.constraint.ConstraintLayout
import android.util.AttributeSet
import android.view.LayoutInflater
import com.example.tfat.myapplication.R

class ProgressView :ConstraintLayout{

    constructor(context: Context) : super(context){
        initView()
    }

    constructor(context: Context, attrs: AttributeSet) : super(context, attrs){
        initView()
    }

    constructor(context: Context, attrs: AttributeSet, defStyle: Int) : super(context, attrs, defStyle){
        initView()
    }

    private fun initView() {
        LayoutInflater.from(context).inflate(R.layout.progress_view, this)
    }
}